body {
    font-family: 'Arial', sans-serif;
	color: #333333;
    background: white;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.65;
	padding: 20px;
}

p {
    background: white;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.65;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Tahoma";
	font-weight: bold;
	line-height: 1.1;
	margin-top: 1em;
	margin-bottom: 1em;
	color:rgb(0, 50, 0)
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.25em;
}
h4{
	font-size: 1em;
}

label {
	font-size: 0.8em;
	font-weight: bold;
	color: black;
	margin: 0px;
}
.drop-letter {
	float: left;
	color:ForestGreen;
	font-family: 'Open Sans', sans-serif;
	font-size: 3.3em;
	font-weight: bold;
	line-height: .9;
	padding-top: 0px;
	padding-right: 8px;
	padding-left: 4px;
  }
  .image-label {
	font-size: .8em;
	font-weight: bold;
}
  
  .testimonial-quote {
	  font-size:0.9em;
	  color: ForestGreen;
	  line-height: 150%;
	  font-weight: bold;
	  margin-bottom: 1em;
  }
  .testimonial-customer {
	  font-size:.75em;
	  color: Grey;
	  font-family: Arial;
	  font-weight: bold;
	  line-height: 100%;
	  text-align: center;
	  margin-top: 0;
  }
  
  .tims-corner-heading {
	  text-height: 1em;
	  font-weight: bold;
	  font-size: 1.25em;
	  margin: 0;
  }

  /* State Order matters for anchors */
a:not(.btn):link: {
	color: green;
	text-decoration: none;
	border-bottom: 1px green dotted;
}

a:not(.btn):visited {
	color: darkgreen;
	text-decoration: none;
	border-bottom: 1px darkgreen dotted;
}

a:not(.btn):hover {
	color: lightseagreen;
	text-decoration: none;
	border-bottom: 1px lightseagreen dotted;
}

a:not(.btn):active {
	color: lightgreen;
	text-decoration: none;
	border-bottom: 1px lightgreen dotted;
}


/* product images pop up*/
.img-grid-product {
	display: block;
	margin: 0 auto;
	max-width: 300px;
	border-radius: 5px;
}

.img-grid-product:hover, .img-pop {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;  
}



.box {
	border-radius: 10px;
	border: 2px solid lightgrey;
	padding: 20px;
	margin: 20px;
}

.comment {
	color: red;
}
.comment-time {
	font-size: 0.6em;
	font-weight: bold;
}
.comment-type {
	font-size: 0.6em;
	font-weight: bold;
}


#error-msg {
	color: red;
	font-size: 1.1em;
	font-weight: bold;	
}

.error {
	color: red;
	font-size: 1.2em;
	font-weight: bold;	
}

.navbar {
    padding: 0px;
    background: white;
    border: none;
    border-radius: 0;
    margin-bottom: 0px;
	background-color: white;
	border-bottom: 5px solid green;
    /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
}

.bg-light {
	background: white !important;
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.navbar-light .navbar-brand { /*Vegetronix Banner Logo*/
	color: green; 
	font-size: 2em;
	font-weight: bold;
	line-height: 1.0;
}

.brand-registered { /*Vegetronix Banner Logo*/
	font-size: .4em;
}
/* ---------------------------------------------------
    Feature Images
----------------------------------------------------- */

.feature-image {
	background-position: left;
	background-repeat: no-repeat;
	position: relative;
  }
  
  div.feature {
	  z-index:1;
	  text-align: left;
	  position: absolute;
	  left: 260px;
	  color: white;
  }
  
  p.feature {
	  font-size:1vw;
	  font-family: Arial;
	  color: ForestGreen;
	  font-weight: bold;
	  line-height: 100%;
	  background: transparent;
	  margin-bottom:0;
	  transform: translateY(15px);
  }
  
  img.feature-pointer {
	  opacity: 0.5;
	  margin:0;
  }
  
  @media screen and (max-width: 1200px) { /* less than 1200px */
	  p.feature {
		  font-size:1.2em;
	  }
	  div.feature {
		  display: none;
	  }
  }
  
  @media screen and (min-width: 1200px){ /* greater than 1200px*/
	div.feature {
	   display: block;
	}
  }
  
  /* ---------------------------------------------------
	  Feature carousel
  ----------------------------------------------------- */
  
  /* modify color by changing hex value in fill after %23*/
  .carousel-control-prev-icon {
	  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23228B22' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
  }
  
  .carousel-control-next-icon {
	  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23228B22' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
  }
  
  p.car {
	  text-align: center;
	  transform: initial;
	  line-height: 150%;
  }
  
  @media screen and (max-width: 1200px) { /* less than 1200px */	
	  .carousel {
		  display: block;
	  }
  }
  @media screen and (min-width: 1200px){ /* greater than 1200px*/
	.carousel {
		display: none;
	}
  }



/* ---------------------------------------------------
    Coupons Style
----------------------------------------------------- */
div.coupon-container {
	-webkit-print-color-adjust: exact !important;
}

div.coupon {
	width: 90%;
	margin: 0 auto;
	text-align: left;
	border-style: dashed;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}

@media print{
	div.coupon {
		bottom: 0;
		left: 0;
		right: 0;
	}
}
.coupon p {
	background-color: transparent;
	font-size: 0.8em;
}
.coupon-code {
	float: left;
	background-color: transparent;
}
.coupon-expires {
	font-size: 1.2em;
	font-weight: bold;
	text-align: right;
	line-height: 1;
	float: right;
	padding: 5px;
	border: 1px solid;
	background-color: LightYellow;		
}
.coupon-fine-print {
	font-size: .5em;
}

 /* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media print { /* Bootstrap 5 has problems with floating columns in print view, it assumes the view is small*/
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
		 float: left;
	}
	.col-sm-12 {
		 width: 100%;
	}
	.col-sm-11 {
		 width: 91.66666667%;
	}
	.col-sm-10 {
		 width: 83.33333333%;
	}
	.col-sm-9 {
		 width: 75%;
	}
	.col-sm-8 {
		 width: 66.66666667%;
	}
	.col-sm-7 {
		 width: 58.33333333%;
	}
	.col-sm-6 {
		 width: 50%;
	}
	.col-sm-5 {
		 width: 41.66666667%;
	}
	.col-sm-4 {
		 width: 33.33333333%;
	}
	.col-sm-3 {
		 width: 25%;
	}
	.col-sm-2 {
		 width: 16.66666667%;
	}
	.col-sm-1 {
		 width: 8.33333333%;
	}
 }

 /* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */



/* smaller than tablet */
@media (max-width: 768px) {
	h1  {
		 font-size: 18px;
	}
}


